---
repos:
  - repo: https://github.com/python/black
    rev: 23.12.1
    hooks:
      - id: black
        args: ["--config=backend/pyproject.toml"]
  - repo: https://github.com/pycqa/isort
    rev: 5.13.2
    hooks:
      - id: isort
        name: isort
        args: ["--settings-path=backend/pyproject.toml"]
